.container {
  border: 3px solid #f1f1f1;
  padding: 0.5rem 0.5rem;
  margin: 2rem 20%;
}

::placeholder {
  color: #3a888b;
  opacity: 0.5;
}

hr {
  border: 1.5px solid #f1f1f1;
  background-color: #f1f1f1;
}

input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  color: #3a888b;
}

.todos-add button {
  background-image: linear-gradient(mediumturquoise, yellowgreen);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

.btnSet {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  justify-items: center;
}
.btnSet button {
  background-image: linear-gradient(mediumturquoise, yellowgreen);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 48%;
}

input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 3px solid #f1f1f1;
  box-sizing: border-box;
  transition: 1s;
  outline: none;
}
input:focus {
  border: 3px solid #3a888b;
}

button:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 600px) {
  .container {
    border: 3px solid #f1f1f1;
    padding: 0.5rem 0.5rem;
    margin: 0.5rem 0.5rem;
  }

  /*.heroes-add button {*/
  /*  !*background-color: #4CAF50;*!*/
  /*  background-image: linear-gradient(mediumturquoise, yellowgreen);*/
  /*  color: white;*/
  /*  padding: 14px 20px;*/
  /*  margin: 8px 0;*/
  /*  border: none;*/
  /*  cursor: pointer;*/
  /*  width: 100%;*/
  /*}*/

  /*button:hover {*/
  /*  opacity: 0.8;*/
  /*}*/
}

/* Include the padding and border in an element's total width and height */
* {
  box-sizing: border-box;
}

/* Remove margins and padding from the list */
ul {
  margin: 0;
  padding: 0;
}

/* Style the list items */
ul li {
  cursor: pointer;
  position: relative;
  padding: 12px 8px 12px 12px;
  list-style-type: none;
  background: #eee;
  font-size: 18px;
  transition: 0.2s;

  /* make the list items unselectable */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Set all odd list items to a different color (zebra-stripes) */
ul li:nth-child(odd) {
  background: #f9f9f9;
}

/* Darker background-color on hover */
ul li:hover {
  background: #ddd;
}

a,
h1,
label,
div,
span {
  text-decoration: none;
  color: #3a888b;
}

a.isDone,
a.isDone span {
  text-decoration: line-through;
  color: #aaaaaa;
}
nav,
h1 {
  display: flex;
  flex-direction: row;
  justify-items: center;
  justify-content: center;
}

/* Style the close button */
.delete {
  position: absolute;
  right: 0;
  top: 0;
  padding: 12px 16px 12px 16px;
  height: 100%;
  color: #3a888b;
  font-size: large;
  background-color: Transparent;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  overflow: hidden;
  outline: none;
}

.delete:hover {
  background-color: #f44336;
  color: white;
}

ul li.liTodo {
  display: flex;
  flex-direction: column;
}

input[type=checkbox] {
  width: auto !important;
  margin-right: 1rem;
}

.todoContainer{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

a.aTodo {
  flex: 2 2 0;
  height: 100%;
}
